#menu ul {
  margin: 0;
  padding: 0;
 
}

#menu {
    background-image: -webkit-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: -moz-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: -o-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: linear-gradient(180deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	border-radius: 5px;
}	


#menu .main-menu {
  display: none;
}

#tm:checked + .main-menu {
  display: block;
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon,#menu ul span.drop-icon2,#menu ul span.drop-icon3 {
  display: none;
}

#menu li, 
#toggle-menu, 
#menu .sub-menu {
  border-style: solid;
  border-top-color: rgba(0, 0, 0, 0);
  border-right-color: rgba(0, 0, 0, 0);
  border-bottom-color: rgba(0, 0, 0, .05);
  border-left-color: rgba(0, 0, 0, 0);
}

#menu li, 
#toggle-menu {
  border-width: 0 0 1px 0;
  font-size:16px;
}

#menu .sub-menu {
  background-color: #eeeeee;
  border-width: 0 0 1px 0;
  margin: 0 0;
  
}

#menu .sub-menu ul li{
  background-color: #fff;
}


#menu .sub-menu li:last-child {
  border-width: 0;
}

#menu li, 
#toggle-menu, 
#menu a {
  position: relative;
  display: block;
  color: white;
  text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.0);
}

#menu, 
#toggle-menu {
    border-radius: 5px;
    background-image: -webkit-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: -moz-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: -o-linear-gradient(270deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
	background-image: linear-gradient(180deg,rgba(1,109,186,1.00) 0%,rgba(0,101,173,1.00) 99.46%);
}

#toggle-menu, 
#menu a {
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
}

#menu a {
	transition: all .125s ease-in-out;
	-webkit-transition: all .125s ease-in-out;
}

#menu a:hover {
  text-decoration: none;
  color: #999;
}

#menu .sub-menu {
  display: none;
}

#menu .sub-menu a{
  color: #333;
}


#menu input[type="checkbox"]:checked + .sub-menu {
  display: block;
}

#menu .sub-menu a:hover {
  color: #444;
  background-color: #fff;
  
}

#toggle-menu .drop-icon, #toggle-menu .drop-icon2,#toggle-menu .drop-icon3,
#menu li label.drop-icon,#menu li label.drop-icon2,#menu li label.drop-icon3 {
  position: absolute;
  right: 1em;
  top: 0.7em;
}
#toggle-menu .drop-icon2:before,
#menu li label.drop-icon2:before {
    content : '\002B';
}
#toggle-menu .drop-icon3:before,
#menu li label.drop-icon3:before {
    content : '\002D';
}
#toggle-menu .drop-icon, #toggle-menu .drop-icon2,#toggle-menu .drop-icon3,
#menu li label.drop-icon,#menu li label.drop-icon2,#menu li label.drop-icon3 {
  position: absolute;
  right: 1em;
  top: 0.7em;
}

#menu label.drop-icon,#menu label.drop-icon2,#menu label.drop-icon3, #toggle-menu span.drop-icon, #toggle-menu span.drop-icon2, #toggle-menu span.drop-icon3   {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  text-align: center;
  background-color: rgba(0, 0, 0, .2);
  text-shadow: 0 0 0 transparent;
  color: rgba(255, 255, 255, .75);
  font-size:24px;
}

#menu .drop-icon,#menu .drop-icon2,#menu .drop-icon3 {
  line-height: 0.8;
}


@media only screen and (max-width: 64em) and (min-width: 52.01em) {
  #menu li {
    width: 33.333%;
  }

  #menu .sub-menu li {
    width: auto;
  }
  


}

@media only screen and (min-width: 52em) {
  #menu .main-menu {
    display: block;
	
  }

  #toggle-menu, 
  #menu label.drop-icon,  #menu label.drop-icon2,  #menu label.drop-icon3 {
    display: none;
  }

  #menu ul span.drop-icon,  #menu ul span.drop-icon2,  #menu ul span.drop-icon3 {
	display: inline-block;
  }

  #menu li {
    float: left;
    border-width: 0 1px 0 0;
  }

  #menu .sub-menu li {
    float: none;
  }
  
  #menu .sub-menu ul li{
  background-color: #eeeeee;
  
}

  #menu .sub-menu {
    border-width: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 12em;
    z-index: 3000;

  }
  
#menu li, 
#toggle-menu {
  
  font-size:12px;
}

  #menu .sub-menu, 
  #menu input[type="checkbox"]:checked + .sub-menu {
    display: none;
  }

  #menu .sub-menu li {
    border-width: 0 0 1px;
  }

  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
  }

  #menu li:hover > input[type="checkbox"] + .sub-menu {
    display: block;
  }
}
